# docker build --rm -f Dockerfile -t mondrian:latest .
FROM dkregistry.xai-corp.net:5000/xaicorp/php:7.2-dev
MAINTAINER Richard Morgan <r_morgan@sympatico.ca>


RUN apt-get update && apt-get install -y wget \
    && wget https://github.com/Trismegiste/Mondrian/raw/master/bin/box/mondrian.phar \
    && apt-get clean && rm -rf /var/lib/apt/lists/* /tmp/* /var/tmp/*

CMD ["mondrian.phar"]
